@import url(//use.fontawesome.com/releases/v5.0.11/css/all.css);

/*--------------------------------------------------------------*/
/* MAIN RESET */
/*--------------------------------------------------------------*/
html {
	font-size: 62.5%;
	background: #000;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body, div, dl, dt, dd, ul, ol, li, pre, code, 
form, fieldset, legend, input, textarea, figure, 
p, blockquote, th, td {
	font-size: 1.4rem;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 2.0rem;
	font-weight: normal; /*normal*/
	margin: 0;
	padding: 0;
}
body {
	color: #fff;
	font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
img {
	/*zoom: .35;*/
	-webkit-backface-visibility: hidden;
	max-width: 100%;
}
input, textarea, select, button {
	font-family: inherit;
	font-size: inherit;
	font-weight: normal;
}
input, select, button {
	vertical-align: middle;
}
input, select, textarea, button {
	border-radius: 2px;
	border: 1px solid #ebebeb;
	margin: 0;
	padding: 5px;
}
input[type=text]:focus,input[type=email]:focus,input[type=tel]:focus, select:focus, textarea:focus {
	outline: none;
	background-color: #FFFFDF;
}
input[type=submit], input[type=button], button {
	cursor: pointer;
	background-color: #F4F4F4;
}
input[type=submit]:hover, input[type=button]:hover, button:hover {
	background-color: #fff;
}
input[type=submit]:active, input[type=button]:active, button:active {
	background-color: #FFFFDF;
}
/* radio, checkbox */
input[type=radio] + label,
input[type=checkbox] + label {
	position: relative;
	cursor: pointer;
}
@media (min-width: 1px) {
	input[type=radio],
	input[type=checkbox] {
		visibility: hidden;
		margin: 0;
	}
	input[type=radio] + label,
	input[type=checkbox] + label {
		padding: 0 0 0 20px;
	}
	input[type=radio] + label::before,
	input[type=checkbox] + label::before {
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		display: block;
		width: 15px;
		height: 15px;
		margin-top: -9px;
		background: #fff;
	}
	input[type=radio] + label::before {
		border: 1px solid #999;
		border-radius: 30px;
	}
	input[type=checkbox] + label::before {
		border: 1px solid #999;
	}
	input[type=radio]:checked + label::after,
	input[type=checkbox]:checked + label::after {
		content: "";
		position: absolute;
		top: 50%;
		display: block;
	}
	input[type=radio]:checked + label::after {
		left: 4px;
		width: 7px;
		height: 7px;
		margin-top: -5px;
		background: #333;
		border-radius: 8px;
	}
	input[type=checkbox]:checked + label::after {
		left: 2px;
		width: 14px;
		height: 7px;
		margin-top: -8px;
		border-left: 3px solid #333;
		border-bottom: 3px solid #333;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
address, caption, code, th {
	font-style: normal;
	font-weight: normal;
}
img, fieldset {
	border: 0;
}
ol, ul {
	list-style-type: none;
}

/*--------------------------------------------------------------*/
/* COMMON */
/*--------------------------------------------------------------*/
a {
	color: #fff;
	text-decoration: none;
}
a:active, a:hover {
	color: #d8ae2c;
	outline: 0;
	text-decoration: none;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition: all 0.5s;
}
.gs {
	font-family: '小塚ゴシック Pro L','Kozuka Gothic Pro Light','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
}
.content {
	overflow: hidden;
	width: 100%;
	max-width: 1040px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
}
.wrap {
	width: 100%;
	margin: 0 auto;
}
p {
	line-height: 180%;
}
@keyframes moveimg {
	0% { top: -100px; }
	100% { top: 0px; }
}
.fixed {
	position: fixed!important;
	top: 0px!important;
	z-index: 9999;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	animation: moveimg 1s 1;
}
body, html, header {
	height: 100%;
}
/* row left right */
.row {
	font-size: 0;
}
.left, .right {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
/* 580 */
@media (max-width: 580px) {
	.row .left,
	.row .right {
		display: block;
		width: 100%;
	}
}
html,
body {
	height:100%;
}
/* pc tb sp view */
.sp_view {
	display: none;
}
.tb_view {
	display: none;
}
/* 768 */
@media (max-width: 768px) {
	.pc_view {
		display: none;
	}
	.tb_view {
		display: block;
	}
	.tb_none {
		display: none!important;
	}
}
/* 580 */
@media (max-width: 580px) {
	.sp_view {
		display: block;
	}
	.sp_none {
		display: none!important;
	}
}
/* margin */
.mb1 { margin-bottom: 1%; }
.mb2 { margin-bottom: 2%; }
.mb3 { margin-bottom: 3%; }
.mb4 { margin-bottom: 4%; }
.mb5 { margin-bottom: 5%; }
.mb6 { margin-bottom: 6%; }
.mt1 { margin-top: 1%; }
.mt2 { margin-top: 2%; }
.mt3 { margin-top: 3%; }
.mt4 { margin-top: 4%; }
.mt5 { margin-top: 5%; }
.mt6 { margin-top: 6%; }

/*--------------------------------------------------------------*/
/* MOVE */
/*--------------------------------------------------------------*/
.mv_left,
.mv_right,
.mv_up,
.mv_down,
.mv_bk {
	position: relative;
}
.mv_fade {
	opacity: 0;
}
.mv_left {
	opacity: 0;
	left: -10px;
}
.mv_right {
	opacity: 0;
	right: -10px;
}
.mv_up {
	opacity: 0;
	top: 10px;
}
.mv_down {
	opacity: 0;
	top: -10px;
}
.mv_bk {
	opacity: 0;
	top: 40px;
}

/*--------------------------------------------------------------*/
/* HEADER */
/*--------------------------------------------------------------*/
header {
	margin-bottom: 3px;
}
header #slider {
	width: 100%;
	height: 100%;
	position: relative;
}
/* div#header */
div#header {
	display: table;
	max-width: 1040px;
	padding: 0 20px;
	width: 100%;
	margin: 0 auto;
}
div#header h1,
div#header nav,
div#header #icon {
	height: 100px;
	display: table-cell;
	vertical-align: middle;
}
div#header h1 img {
	min-width: 100px;
	max-width: 100px;
	margin-top: 10px;
}
div#header nav {
	width: 75%;
}
div#header #icon {
	/*min-width: 150px;*/
	min-width: 85px;
}
/* menu */
div#header nav ul {
	text-align: center;
	font-size: 0;
	max-width: 700px;
	margin: 0 auto;
	padding: 0 20px;
}
div#header nav ul li {
	display: inline-block;
	vertical-align: top;
	font-size: 1.6rem;
	width: calc(100%/5);
	text-align: center;
}
div#header #icon {
	font-size: 3.0rem;
}
div#header #icon i {
	margin-right: 10px;
}

/* scroll-btn */
header .scroll-btn {
	position: absolute;
	bottom: 50px;
	text-align: center;
	width: 100%;
}
header a span.ya {
	position: absolute;
	top: -70px;
	left: 50%;
	width: 46px;
	height: 46px;
	margin-left: -23px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
	box-sizing: border-box;
}
@-webkit-keyframes sdb {
	0% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
	}
	20% {
		-webkit-transform: rotate(-45deg) translate(-10px, 10px);
	}
	40% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
	}
}
@keyframes sdb {
	0% {
		transform: rotate(-45deg) translate(0, 0);
	}
	20% {
		transform: rotate(-45deg) translate(-10px, 10px);
	}
	40% {
		transform: rotate(-45deg) translate(0, 0);
	}
}
/* 768 */
@media (max-width: 768px) {
	div#header nav {
		display: none;
	}
	div#header .icon {
		display: none;
	}
}
/* 580 */
@media (max-width: 580px) {

}

/*--------------------------------------------------------------*/
/* news */
/*--------------------------------------------------------------*/
.news {
	padding: 60px 0;
}
.news .right {
	width: 43%;
}
.news .left {
	width: 57%;
	padding-right: 40px;
}
.news .left .wrap {
	background: rgba(134,108,27,1);
	padding: 35px;
}
.news .left .wrap h1 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}
/* 768 */
@media (max-width: 768px) {
	.news {
		padding: 60px 0 20px 0;
	}
	.news .left {
		padding-right: 20px;
	}
}
/* 580 */
@media (max-width: 580px) {
	.news .right {
		width: 100%;
	}
	.news .left {
		width: 100%;
		padding-right: 0;
		margin-bottom: 20px;
	}
	.news .left .wrap {
		padding: 25px;
	}
}

/*--------------------------------------------------------------*/
/* about */
/*--------------------------------------------------------------*/
.about {
	padding: 60px 0;
	text-align: center;
}
.about a {
	color: #c3932b;
}
.about a:hover {
	color: red;
}
.about video {
	outline: none;
	width: 100%;
}
.about .row {
	max-width: 600px;
	margin: 0 auto 6% auto;
}
.about .row .right {
	padding-left: 30px;
	text-align: left;
}
.about .row .right ul li {
	margin-bottom: 3px;
}
.about .row .right ul li:nth-child(1) {
	font-size: 1.8rem;
}
.about .row .right ul li:nth-child(2) {
	margin: 10px 0;
}
.about p {
	line-height: 2;
}
/* 580 */
@media (max-width: 580px) {
	.about h1 {
		text-align: center;
	}
	.about h1 img {
		width: 70%;
	}
	.about .row .left {
		margin-bottom: 40px;
	}
	.about .row .left img {
		max-width: 150px;
	}
	.about .row .right {
		padding-left: 0;
		text-align: center;
	}
	.about p.txt {
		text-align: left;
	}
}

/*--------------------------------------------------------------*/
/* block */
/*--------------------------------------------------------------*/
#block {
	overflow: hidden;
}
#block ul {
	font-size: 0;
}
#block ul li {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	position: relative;
}
#block ul li h2 {
	background: rgba(0,0,0,0.7);
	line-height: 1;
	text-align: center;
	width: 190px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 5px;
	z-index: 999;
}
#block ul li:nth-child(odd) .half {
	max-width: 500px;
	height: 400px;
	margin-left: auto;
	position: relative;
}
#block ul li:nth-child(even) .half {
	max-width: 500px;
	height: 400px;
	margin-right: auto;
	position: relative;
}
#block ul li h2 div.line {
	border: 1px solid #fff;
	padding: 30px;
}
#block ul li:nth-child(1) a {
	background: url(../images/shop_bk.jpg);
	background-size: cover;
	background-position: center center;
}
#block ul li:nth-child(2) a {
	background: url(../images/menu_bk.jpg);
	background-size: cover;
	background-position: center center;
}
#block ul li:nth-child(3) a {
	background: url(../images/info_bk.jpg);
	background-size: cover;
	background-position: center center;
}
#block ul li:nth-child(4) a {
	background: url(../images/access_bk.jpg);
	background-size: cover;
	background-position: center center;
}
#block ul li a {
	display: block;
	height: 400px;
}
#block ul li a:hover::after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.4);
	z-index: 998;
}
/* 580 */
@media (max-width: 580px) {
	#block ul li {
		width: 100%;
	}
	#block ul li h2 {
		width: 160px;
	}
	#block ul li h2 div.line {
		padding: 20px;
	}
	#block ul li h2 img {
		width: 90px;
	}
	#block ul li .half {
		height: 300px!important;
	}
	#block ul li a {
		display: block;
		height: 300px;
	}
}

/*--------------------------------------------------------------*/
/* shop */
/*--------------------------------------------------------------*/
#shop {
	padding: 90px 0;
}
/* header */
#shop header h1,
#menu header h1,
#info header h1,
#access header h1 {
	width: 190px;
	padding: 25px 30px;
	line-height: 1;
	border: 1px solid #fff;
	margin: 0 auto 60px auto;
	text-align: center;
}
/* body */
#shop ul.body li {
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}
#shop ul.body li .left {
	width: initial;
}
#shop ul.body li .right {
	width: 50%;
	position: absolute;
	top: 0;
	right: 0;
}
#shop ul.body li .right h2 {
	letter-spacing: 2px;
	font-size: 3.0rem;
	font-weight: bold;
	line-height: 110%;
	margin: 10px 0 20px 40px;
}
#shop ul.body li .right h2 span {
	font-size: 1.4rem;
}
#shop ul.body li .right p {
	font-size: 1.4rem;
	line-height: 200%;
	padding: 30px;
	color: #fff;
	background-color: rgba(204, 186, 99, 0.4);
}
#shop ul.body li .right a:hover p {
	background-color: rgba(186, 153, 102, 0.7);
}
#shop ul.body li:nth-child(1)::after {
	content: '';
	clear: both;
}
#shop ul.body li:nth-child(1) .left {
	float: right;
}
#shop ul.body li:nth-child(1) .right {
	left: 0;
}
#shop ul.body li:nth-child(2) .right p {
	padding-left: 80px;
}
#shop ul.body li:nth-child(2) .right .table {
	margin-top: 50px;
	padding-left: 50px;
}
#shop ul.body li:nth-child(2) .right p  strong {
	font-weight: normal;
	color: red;
}
/* table */
#shop .table {
	display: table;
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 15px;
}
#shop .table .cell {
	display: table-cell;
	line-height: 1;
	vertical-align: middle;
}
#shop dl dt,
#shop dl dd {
	line-height: 1;
	font-size: 1.6rem;
}
#shop dl dt {
	display: inline-block;
	vertical-align: top;
	width: 100px;
}
#shop dl dd {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
#shop dl dt:nth-of-type(1) {
	margin-bottom: 7px;
}
#shop .tb_view {
	text-align: center;
}
#shop ul.foot {
	text-align: center;
}
#shop ul.foot li {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	position: relative;
	line-height: 1;
}
#shop ul.foot li:not(:last-child)::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	background: #fff;
	height: 100%;
}

/* 780 */
@media (max-width: 780px) {
	#shop ul.body li:nth-child(2) .right .table {
		margin-top: 50px;
		padding-left: 0px;
	}
	#shop ul.body li:nth-child(2) .right p {
		padding-left: 30px;
	}
	#shop ul.body li .right {
		width: 100%;
		position: initial;
	}
	#shop ul.body li .left {
		float: none!important;
		text-align: center;
		width: 100%;
	}
	#shop .right p {
		margin-bottom: 30px;
	}
}
/* 479 */
@media only screen and (max-width: 479px) {
	#shop {
		padding: 60px 0;
	}
	#shop header h1 {
		margin-bottom: 40px;
	}
	#shop header h1 img {
		width: 100px;
	}
	#shop .right .table {
		margin: 0!important;
		padding: 0!important;
	}
	#shop .right p {
		padding: 20px!important;
	}
}

/*--------------------------------------------------------------*/
/* menu */
/*--------------------------------------------------------------*/
#menu {
	text-align: center;
	margin-bottom: 90px;
}
#menu .image {
	margin-bottom: 60px;
}
#menu .h2 {
	font-size: 1.6rem;
	margin-bottom: 10px;
}
#menu .tel {
	margin-bottom: 50px;
}
#menu .row {
	max-width: 750px;
	margin: 0 auto;
}
#menu dl {
	text-align: left;
	max-width: 350px;
	width: 100%;
	margin: 0 auto;
	padding: 20px 10px;
}
#menu dl dt {
	font-size: 2.0rem;
	margin-top: 10px;
	margin-bottom: 10px;
}
#menu dl dd.mes {
	font-size: 1.3rem;
	text-align: center;
	margin-top: 20px;
}
#menu dl dd span.price {
	float: right;
}
#menu .wtxt {
	display: inline-block;
	width: 70px;
}
#menu .recomend {
	margin-top: 60px;
}
#menu .recomend .right {
	text-align: left;
	padding-left: 20px;
}
#menu .recomend .right h2 {
	margin-bottom: 10px;
}
#menu .recomend .right p.txt {
	letter-spacing: 1px;
	line-height: 2;
}
#menu_bk {
	height: 400px;
	background: url(../images/menu_bk3.jpg) 0 50% no-repeat;
	background-size: cover;
	margin-bottom: 60px;
}
/* 580 */
@media (max-width: 580px) {
	#menu_bk {
		height: 250px;
		background: url(../images/menu_bk3.jpg) 0 50% no-repeat;
		background-size: cover;
	}
	#menu .image {
		margin-bottom: 40px;
	}
	#menu .tel {
		margin-bottom: 30px;
	}
	#menu .tel img {
		width: 200px;
	}
	#menu dl {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#menu dl dt {
		margin-top: 30px;
	}
	#menu .recomend .right {
		text-align: center;
		padding-left: 0px;
	}
}

/*--------------------------------------------------------------*/
/* info */
/*--------------------------------------------------------------*/
#info {
	margin-bottom: 90px;
	position: relative;
}
#info .left,
#info .right {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 450px;
}
/*left*/
#info .left {
	overflow: hidden;
}
#info .left img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
/*right*/
#info .right {
	padding: 30px 20px 20px 20px;
	background: #866c1b;
}
#info .right h2 {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
#info .right p.txt1,
#info .right p.txt2 {
	margin-bottom: 30px;
}
#info .right p.txt2 {
	line-height: 1.5;
}
#info .right p.txt2 strong {
	font-weight: normal;
	font-size: 2.4rem;
}
#info .right ul {
	margin-bottom: 30px;
}
#info .right ul li {
	margin-top: 5px;
}
/* 768 */
@media (max-width: 768px) {
	#info {
		margin-bottom: 60px;
		position: relative;
	}
	#info .left,
	#info .right {
		display: block;
		width: 100%;
	}
	#info .right {
		height: auto;
	}
	#info .right h2,
	#info .right p.tel {
		text-align: center;
	}
}
/* 580 */
@media (max-width: 580px) {
	#info .left {
		height: 250px;
	}
}

/*--------------------------------------------------------------*/
/* access */
/*--------------------------------------------------------------*/
#access {
	text-align: center;
	margin-bottom: 20px;
}
#access header {
	margin-bottom: 60px;
}

/*--------------------------------------------------------------*/
/* #foot */
/*--------------------------------------------------------------*/
#foot .left,
#foot .right {
	height: 440px;
	overflow: hidden;
}
#foot .left {
	border-right: 3px solid #000;
}
#foot .left img,
#foot .right img,
#foot .one img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
#foot .left img:hover,
#foot .right img:hover {
	transform: scale(1.1);
	transition-duration: 0.3s;
}
#foot .one {
	margin-top: 3px;
	height: 440px;
	background: url(../images/foot_bk.jpg) 0 80% no-repeat;
	background-size: cover;
}
/* 580 */
@media (max-width: 580px) {
	#foot .left,
	#foot .right {
		height: 250px;
	}
	#foot .one {
		height: 250px;
		background: url(../images/foot_bk.jpg) 0 70% no-repeat;
		background-size: cover;
	}
}
/*--------------------------------------------------------------*/
/* footer */
/*--------------------------------------------------------------*/
footer {
	padding: 30px 0 20px 0;
	text-align: center;
}
footer #copy {
	width: 100%;
	font-size: 1.2rem;
	margin-bottom: 20px;
}
#foot_tb_nav {
	text-align: left;
	width: 100%;
	height: 50px;
	background: #866c1b;
	position: fixed;
	bottom: 0;
	z-index: 9999;
}
#foot_tb_nav p {
	margin-top: 2px;
	font-size: 1.2rem;
	position: absolute;
	text-align: center;
	width: 100%;
}
#foot_tb_nav img {
	position: absolute;
	bottom: 8px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	max-height: 18px;
}
/* 768 */
@media (max-width: 768px) {
	footer {
		padding-bottom: 65px;
	}
}

/*--------------------------------------------------------------*/
/* drawer */
/*--------------------------------------------------------------*/
.drawer-nav {
	background: #0a0a0a;
	text-align: left;
	padding: 15px;
	width: 17rem;
}
.drawer--right.drawer-open .drawer-hamburger {
    right: 17rem;
}
.drawer-nav h3 {
	margin-bottom: 15px;
}
.drawer-nav h3 img {
	height: 80px;
}
.drawer-nav .icon {
	margin-top: 10px;
	font-size: 3.0rem;
}
.drawer-nav .icon a {
	margin-left: 5px;
	color: #fff;
	font-size: 3.0rem;
}
.drawer-nav .icon a:hover {
	color: initial;
}
/* 768 */
@media (max-width: 768px) {
	.drawer-menu li {
		font-size: 1.8rem;
	}
	header .drawer-toggle {
		width: 35px;
		padding-right: 15px;
	}
	.drawer-open header .drawer-toggle {
		display: block;
	}
	/* sp_head */
	.drawer-menu-item {
		color: #fff;
	}
	.drawer-menu-item:hover {
		color: #d8ae2c;
	}
}
